みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

AUTOCAD LT2004のWINDOWS VISTA対応について

AUTOCAD LT2004を使用しています。新しいPCを購入する予定ですがOSがWINDOWS VISTAとなるため確認したところ、動作が未対応のようです。2008に買い換えれば対応しているみたいですが、価格が高く手が出ません。よい対処法をご存知の方がおられましたら教えてください

投稿日時 - 2007-11-07 20:22:27

QNo.3498119

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

オートデスク社が動作保証していない限り、無理だと思った方がよいです。
最新版を買うか、OSをXPにダウングレードして使うか、どちらかになります。

投稿日時 - 2007-11-07 23:09:30

あなたにオススメの質問